Bug 40385 - Gnome's logout screen is corrupted
Summary: Gnome's logout screen is corrupted
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-12 22:06 UTC by Carlos Rodrigues
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 12:31:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carlos Rodrigues 2001-05-12 22:06:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
When I log out of gnome, the logout screen apears with some weird lines
running from under the logout dialog to the bottom of the screen.

How reproducible:
Always

Steps to Reproduce:
1. try to log out of gnome
2. watch the logout screen
	

Additional info:

I'm using the nv driver on a Nvidia TNT2 Ultra.

Comment 1 Owen Taylor 2001-05-14 14:37:54 UTC
Is this the driver shipped with 7.1, or nvidia's properietary driver?

Comment 2 Carlos Rodrigues 2001-05-15 12:31:23 UTC
It's the driver shipped with 7.1.


Note You need to log in before you can comment on or make changes to this bug.